Ticket #1747 (closed enhancement: fixed)

Opened 4 years ago

Last modified 4 years ago

added https support to MakeUrl in Url2.php

Reported by: petert Assigned to: demian
Priority: normal Milestone: 1.0
Component: SGL - Url Severity: open
Keywords: Cc:

Description

added https support to MakeUrl? in Url2.php

Attachments

Url2_patch.zip (0.6 kB) - added by petert on 03/18/10 17:22:38.

Change History

03/18/10 17:22:38 changed by petert

  • attachment Url2_patch.zip added.

03/22/10 15:48:02 changed by demian

  • status changed from new to assigned.

05/26/10 16:50:08 changed by demian

  • status changed from assigned to closed.
  • resolution set to fixed.

(In [4405]) adding Peter's url patch, fixes #1747

05/26/10 16:50:37 changed by demian

Thanks for the patch Peter, apologies for the delay in applying.